{
  "row_id": 847,
  "query": "TRENDS Clothing Shop Ranaghat",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x39f8c582c590e577:0xbfde4f0f2b21f9c1",
      "address": "81, GNPC Road Naya Durga Das Park, Ranaghat, West Bengal 741201",
      "rating": 3.7,
      "reviews_count": 76,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-naya-durga-das-park-ranaghat",
      "phone": "07278209100",
      "thumbnail": null,
      "latitude": 23.1708252,
      "longitude": 88.5657914,
      "link": "https://www.google.com/maps/place/TRENDS/@23.1708252,88.5657914,12z/data=!4m6!3m5!1s0x39f8c582c590e577:0xbfde4f0f2b21f9c1!8m2!3d23.1708252!4d88.5657914!16s%2Fg%2F11t806wgk2?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}